Nao consigo emitir o certificado pelo comando no linux

Por favor, preencha todos os campos abaixo para que nós possamos ajudar você. Obs.: você deve indicar seu nome de domínio para receber ajuda. Os nomes de domínio dos certificados emitidos são divulgados nos logs da Transparência de Certificados (por exemplo, https://crt.sh/?q=example.com). Assim, não indicar seu nome de domínio não o mantém em segredo, mas torna a nossa ajuda mais difícil.

Posso ler respostas em inglês: sim

Meu nome de domínio é: coopardo.com

Executei esse comando: ./letsencrypt-auto --apache -d coopardo.com

Produziu essa saída:Bootstrapping dependencies for Debian-based OSes… (you can skip this with --no-boots trap)
Ign:1 http://br.archive.ubuntu.com/ubuntu disco InRelease
Ign:2 http://br.archive.ubuntu.com/ubuntu disco-updates InRelease
Ign:3 http://br.archive.ubuntu.com/ubuntu disco-backports InRelease
Ign:4 http://br.archive.ubuntu.com/ubuntu disco-security InRelease
Err:5 http://br.archive.ubuntu.com/ubuntu disco Release
404 Not Found [IP: 200.236.31.4 80]
Err:6 http://br.archive.ubuntu.com/ubuntu disco-updates Release
404 Not Found [IP: 200.236.31.4 80]
Err:7 http://br.archive.ubuntu.com/ubuntu disco-backports Release
404 Not Found [IP: 200.236.31.4 80]
Err:8 http://br.archive.ubuntu.com/ubuntu disco-security Release
404 Not Found [IP: 200.236.31.4 80]
Hit:9 http://ppa.launchpad.net/certbot/certbot/ubuntu disco InRelease
Reading package lists… Done
E: The repository ‘http://br.archive.ubuntu.com/ubuntu disco Release’ no longer has a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled b y default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘http://br.archive.ubuntu.com/ubuntu disco-updates Release’ no longe r has a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled b y default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘http://br.archive.ubuntu.com/ubuntu disco-backports Release’ no lon ger has a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled b y default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository ‘http://br.archive.ubuntu.com/ubuntu disco-security Release’ no long er has a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled b y default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
apt-get update hit problems but continuing anyway…
Reading package lists… Done
Building dependency tree
Reading state information… Done
ca-certificates is already the newest version (20190110).
ca-certificates set to manually installed.
openssl is already the newest version (1.1.1b-1ubuntu2.4).
openssl set to manually installed.
The following package was automatically installed and is no longer required:
libdumbnet1
Use ‘sudo apt autoremove’ to remove it.
The following additional packages will be installed:
binutils binutils-common binutils-x86-64-linux-gnu cpp cpp-8 gcc-8 gcc-8-base
libasan5 libatomic1 libbinutils libc-dev-bin libc6-dev libcc1-0 libexpat1-dev
libgcc-8-dev libisl19 libitm1 liblsan0 libmpc3 libmpx2 libpython-dev
libpython-stdlib libpython2-dev libpython2-stdlib libpython2.7 libpython2.7-dev
libpython2.7-minimal libpython2.7-stdlib libquadmath0 libtsan0 libubsan1
linux-libc-dev python-minimal python-pip-whl python-pkg-resources python2
python2-dev python2-minimal python2.7 python2.7-dev python2.7-minimal
python3-distutils python3-lib2to3 python3-virtualenv
Suggested packages:
augeas-doc binutils-doc cpp-doc gcc-8-locales gcc-multilib make manpages-dev
autoconf automake libtool flex bison gdb gcc-doc gcc-8-multilib gcc-8-doc
libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan5-dbg liblsan0-dbg
libtsan0-dbg libubsan1-dbg libmpx2-dbg libquadmath0-dbg augeas-tools glibc-doc
libssl-doc python-doc python-tk python-setuptools python2-doc python2.7-doc
binfmt-support
Recommended packages:
manpages-dev
The following NEW packages will be installed:
augeas-lenses binutils binutils-common binutils-x86-64-linux-gnu cpp cpp-8 gcc
gcc-8 gcc-8-base libasan5 libatomic1 libaugeas0 libbinutils libc-dev-bin libc6-dev
libcc1-0 libexpat1-dev libffi-dev libgcc-8-dev libisl19 libitm1 liblsan0 libmpc3
libmpx2 libpython-dev libpython-stdlib libpython2-dev libpython2-stdlib
libpython2.7 libpython2.7-dev libpython2.7-minimal libpython2.7-stdlib
libquadmath0 libssl-dev libtsan0 libubsan1 linux-libc-dev python python-dev
python-minimal python-pip-whl python-pkg-resources python-virtualenv python2
python2-dev python2-minimal python2.7 python2.7-dev python2.7-minimal
python3-distutils python3-lib2to3 python3-virtualenv virtualenv
0 upgraded, 53 newly installed, 0 to remove and 0 not upgraded.
Need to get 68.4 MB/70.3 MB of archives.
After this operation, 210 MB of additional disk space will be used.
Ign:1 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-minima l amd64 2.7.16-2ubuntu0.2
Ign:2 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7-minimal a md64 2.7.16-2ubuntu0.2
Err:3 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python2-minimal amd64 2.7.1 6-1
404 Not Found [IP: 200.236.31.4 80]
Err:4 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python-minimal amd64 2.7.16 -1
404 Not Found [IP: 200.236.31.4 80]
Ign:5 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-stdlib amd64 2.7.16-2ubuntu0.2
Ign:6 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7 amd64 2.7 .16-2ubuntu0.2
Err:7 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libpython2-stdlib amd64 2.7 .16-1
404 Not Found [IP: 200.236.31.4 80]
Err:8 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libpython-stdlib amd64 2.7. 16-1
404 Not Found [IP: 200.236.31.4 80]
Err:9 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python2 amd64 2.7.16-1
404 Not Found [IP: 200.236.31.4 80]
Err:10 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python amd64 2.7.16-1
404 Not Found [IP: 200.236.31.4 80]
Err:11 http://br.archive.ubuntu.com/ubuntu disco/universe amd64 augeas-lenses all 1.11 .0-3
404 Not Found [IP: 200.236.31.4 80]
Err:12 http://br.archive.ubuntu.com/ubuntu disco/main amd64 binutils-common amd64 2.32 -7ubuntu4
404 Not Found [IP: 200.236.31.4 80]
Err:13 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libbinutils amd64 2.32-7ub untu4
404 Not Found [IP: 200.236.31.4 80]
Err:14 http://br.archive.ubuntu.com/ubuntu disco/main amd64 binutils-x86-64-linux-gnu amd64 2.32-7ubuntu4
404 Not Found [IP: 200.236.31.4 80]
Err:15 http://br.archive.ubuntu.com/ubuntu disco/main amd64 binutils amd64 2.32-7ubunt u4
404 Not Found [IP: 200.236.31.4 80]
Err:16 http://br.archive.ubuntu.com/ubuntu disco/main amd64 gcc-8-base amd64 8.3.0-6ub untu1
404 Not Found [IP: 200.236.31.4 80]
Err:17 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libisl19 amd64 0.20-2
404 Not Found [IP: 200.236.31.4 80]
Err:18 http://br.archive.ubuntu.com/ubuntu disco/main amd64 cpp-8 amd64 8.3.0-6ubuntu1
404 Not Found [IP: 200.236.31.4 80]
Err:19 http://br.archive.ubuntu.com/ubuntu disco/main amd64 cpp amd64 4:8.3.0-1ubuntu3
404 Not Found [IP: 200.236.31.4 80]
Ign:20 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libcc1-0 amd64 9.1 .0-2ubuntu2~19.04
Ign:21 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libitm1 amd64 9.1. 0-2ubuntu2~19.04
Ign:22 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libatomic1 amd64 9 .1.0-2ubuntu2~19.04
Ign:23 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libasan5 amd64 9.1 .0-2ubuntu2~19.04
Ign:24 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 liblsan0 amd64 9.1 .0-2ubuntu2~19.04
Ign:25 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libtsan0 amd64 9.1 .0-2ubuntu2~19.04
Ign:26 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libubsan1 amd64 9. 1.0-2ubuntu2~19.04
Err:27 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libmpx2 amd64 8.3.0-6ubunt u1
404 Not Found [IP: 200.236.31.4 80]
Ign:28 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libquadmath0 amd64 9.1.0-2ubuntu2~19.04
Err:29 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libgcc-8-dev amd64 8.3.0-6 ubuntu1
404 Not Found [IP: 200.236.31.4 80]
Err:30 http://br.archive.ubuntu.com/ubuntu disco/main amd64 gcc-8 amd64 8.3.0-6ubuntu1
404 Not Found [IP: 200.236.31.4 80]
Err:31 http://br.archive.ubuntu.com/ubuntu disco/main amd64 gcc amd64 4:8.3.0-1ubuntu3
404 Not Found [IP: 200.236.31.4 80]
Err:32 http://br.archive.ubuntu.com/ubuntu disco/universe amd64 libaugeas0 amd64 1.11. 0-3
404 Not Found [IP: 200.236.31.4 80]
Err:33 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libc-dev-bin amd64 2.29-0u buntu2
404 Not Found [IP: 200.236.31.4 80]
Ign:34 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 linux-libc-dev amd 64 5.0.0-38.41
Err:35 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libc6-dev amd64 2.29-0ubun tu2
404 Not Found [IP: 200.236.31.4 80]
Ign:36 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libexpat1-dev amd6 4 2.2.6-1ubuntu0.19.5
Ign:37 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7 amd64 2.7.16-2ubuntu0.2
Ign:38 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-dev a md64 2.7.16-2ubuntu0.2
Err:39 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libpython2-dev amd64 2.7.1 6-1
404 Not Found [IP: 200.236.31.4 80]
Err:40 http://br.archive.ubuntu.com/ubuntu disco/main amd64 libpython-dev amd64 2.7.16 -1
404 Not Found [IP: 200.236.31.4 80]
Err:41 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libssl-dev amd64 1 .1.1b-1ubuntu2.4
404 Not Found [IP: 200.236.31.4 80]
Ign:42 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7-dev amd6 4 2.7.16-2ubuntu0.2
Err:43 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python2-dev amd64 2.7.16-1
404 Not Found [IP: 200.236.31.4 80]
Err:44 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python-dev amd64 2.7.16-1
404 Not Found [IP: 200.236.31.4 80]
Err:45 http://br.archive.ubuntu.com/ubuntu disco/main amd64 python-pkg-resources all 4 0.8.0-1
404 Not Found [IP: 200.236.31.4 80]
Err:46 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python3-lib2to3 al l 3.7.5-1~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:47 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python3-distutils all 3.7.5-1~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:1 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-minima l amd64 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:2 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7-minimal a md64 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:5 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-stdlib amd64 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:6 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7 amd64 2.7 .16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:20 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libcc1-0 amd64 9.1 .0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:21 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libitm1 amd64 9.1. 0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:22 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libatomic1 amd64 9 .1.0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:23 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libasan5 amd64 9.1 .0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:24 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 liblsan0 amd64 9.1 .0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:25 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libtsan0 amd64 9.1 .0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:26 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libubsan1 amd64 9. 1.0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:28 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libquadmath0 amd64 9.1.0-2ubuntu2~19.04
404 Not Found [IP: 200.236.31.4 80]
Err:34 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 linux-libc-dev amd 64 5.0.0-38.41
404 Not Found [IP: 200.236.31.4 80]
Err:36 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libexpat1-dev amd6 4 2.2.6-1ubuntu0.19.5
404 Not Found [IP: 200.236.31.4 80]
Err:37 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7 amd64 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:38 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 libpython2.7-dev a md64 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
Err:42 http://br.archive.ubuntu.com/ubuntu disco-updates/main amd64 python2.7-dev amd6 4 2.7.16-2ubuntu0.2
404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python2.7/libpython 2.7-minimal_2.7.16-2ubuntu0.2_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python2.7/python2.7 -minimal_2.7.16-2ubuntu0.2_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/pyt hon2-minimal_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/pyt hon-minimal_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python2.7/libpython 2.7-stdlib_2.7.16-2ubuntu0.2_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python2.7/python2.7 2.7.16-2ubuntu0.2_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/lib python2-stdlib_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/lib python-stdlib_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/pyt hon2_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/p/python-defaults/pyt hon_2.7.16-1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/universe/a/augeas/augeas-l enses_1.11.0-3_all.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/b/binutils/binutils-c ommon_2.32-7ubuntu4_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/b/binutils/libbinutil s_2.32-7ubuntu4_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/b/binutils/binutils-x 86-64-linux-gnu_2.32-7ubuntu4_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/b/binutils/binutils_2 .32-7ubuntu4_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-8/gcc-8-base_8. 3.0-6ubuntu1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/i/isl/libisl19_0.20-2 amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-8/cpp-8_8.3.0-6 ubuntu1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-defaults/cpp_8. 3.0-1ubuntu3_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libcc1-0_9.1. 0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libitm1_9.1.0 -2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libatomic1_9. 1.0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libasan5_9.1. 0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/liblsan0_9.1. 0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libtsan0_9.1. 0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libubsan1_9.1 .0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-8/libmpx2_8.3.0 -6ubuntu1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-9/libquadmath0
9.1.0-2ubuntu2~19.04_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-8/libgcc-8-dev
8.3.0-6ubuntu1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-8/gcc-8_8.3.0-6 ubuntu1_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/main/g/gcc-defaults/gcc_8. 3.0-1ubuntu3_amd64.deb 404 Not Found [IP: 200.236.31.4 80]
E: Failed to fetch http://br.archive.ubuntu.com/ubuntu/pool/universe/a/augeas/libaugea s0_1.1
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Meu servidor web é (com versão): 2.4.41

O sistema operacional no meu servidor web é (com versão): ubuntu server 19.4

O serviço de hospedagem do meu site (se aplicável) é:

Posso acessar um shell root na minha máquina (sim ou não, ou não sei): sim

Uso um painel de controle para administrar meu site (não, ou indique o nome e a versão do painel de controle): não é site mas servidor de armazenamento

Oi @ZiltonBruno,

Infelizmente, o suporte oficial para Ubuntu Server 19.04 (“Disco Dingo”) acabou em janeiro desse ano.

Essa versão pode ser menos adequada nos servidores porque, não sendo uma versão LTS, recebe atualizações e pacotes apenas por um prazo de um ano. É aconselhável no geral escolher versões LTS para instalação num servidor, quando possível. (Elas recebem alguns tipos de atualizações por um prazo de oito a dez anos.)

Por essa razão, certbot-auto não pode ser mais usado nesse servidor, na falta de uma atualização para outra versão mais nova do SO. (Isso pode, talvez, ser possível sem ter que reinstalar o servidor, mas não tenho certeza absoluta.)

Existem outras opções de cliente, em vez do Certbot, que seriam capazes de ser instaladas nesse servidor. Entretanto, seu servidor não receberá nenhuma conserta ou atualização de segurança devido à falta de suporte para o SO; falhas de segurança no ambiente de software, mesmo que conhecidas, não poderão ser corrigidas. Então acho relativamente importante encontrar algum jeito de mudar para outra versão, antes de qualquer outra coisa!